*{
    margin:0;
    padding:0;
    font-family: century;
}
.container{
        width: 100%;
          height: 700px;
          background-image: url(images/background.png);
          background-position: center;
          background-size: cover;
          padding-left: 8%;
        padding-right: 8%;
        box-sizing: border-box;
    
      }
      .navbar{
        display: flex;
        justify-content: center;
        align-items: center;
        background-color: rgba(0, 0, 0, 0.5);
        position: sticky;
        top: 0;
    }
    .navbar ul{
        display: flex;
        list-style: none;
        margin: 20px 0px;
    }
    .navbar ul li{
        display: inline-block;
        font-family: century;
        font-size: 1.1rem;
        font-weight: bold;
    }
    .navbar ul li a{
        text-decoration: none;
        color: white;
        padding: 8px 25px;
        transition: all .5s ease;
    }
    .navbar ul li a:hover{
        background-color: white;
        color: black;
        box-shadow: 0 0 10px white;
    }
.main{
    display: inline;
    flex-direction: column;
}

.row{
    display: contents;
    height: 88%;
    align-items: center;
    text-align: center;
}
.col{
    flex-basis: 50%;
}
h1{
    color: #ffffff;
    text-shadow: 0 0 10px;
    font-size: 80px;
}

/*--restaurants--*/

#restaurants{
    width: 100%;
    padding: 70px 0;
}
.restaurantscontainer{
    width: 100%;
    height: 100%;
    background-image:url(image/content.png);
    background-position: center;
    background-size: cover;
    padding-left: 8%;
    padding-right: 8%;
    box-sizing: border-box;
}
.title-text1{
    text-align: center;
    padding-bottom: 70px;
}
.title-text1 h1{
    margin:auto;
    font-size: 40px;
    color:#000000;
    font-weight: normal;
    position: relative;
    z-index: 1;
    display: inline-block;
    line-height: normal;
}
.title-text1 h1::after{
    content: '';
    width: 50px;
    height: 35px;
    background:linear-gradient(#ffffff);
    position:absolute;
    top: -20px;
    left: 0;
    z-index: -1;
    transform: rotate(10deg);
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
}
img{
    height: 150px;
    width: 200px;
    float: left;
}
.post1 h3{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
.post1 p{
    font-size: 16px;
    font-weight: normal;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
img{
    height: 150px;
    width: 200px;
    float: left;
}
.post2 h3{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
.post2 p{
    font-size: 16px;
    font-weight: normal;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
img{
    height: 150px;
    width: 200px;
    float: left;
}
.post3 h3{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
.post3 p{
    font-size: 16px;
    font-weight: normal;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
img{
    height: 150px;
    width: 200px;
    float: left;
}
.post4 h3{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
.post4 p{
    font-size: 16px;
    font-weight: normal;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}

/*--cafes--*/

#cafes{
    width: 100%;
    padding: 70px 0;
}
.cafescontainer{
    width: 100%;
    height: 100%;
    background-image:url(image/content.png);
    background-position: center;
    background-size: cover;
    padding-left: 8%;
    padding-right: 8%;
    box-sizing: border-box;
}
.title-text1{
    text-align: center;
    padding-bottom: 70px;
}
.title-text1 h1{
    margin:auto;
    font-size: 40px;
    color:#000000;
    font-weight: normal;
    position: relative;
    z-index: 1;
    display: inline-block;
    line-height: normal;
}
.title-text1 h1::after{
    content: '';
    width: 50px;
    height: 35px;
    background:linear-gradient(#ffffff);
    position:absolute;
    top: -20px;
    left: 0;
    z-index: -1;
    transform: rotate(10deg);
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
}
img{
    height: 150px;
    width: 200px;
    float: left;
    padding-left: 20px;
}
.post5 h3{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
.post5 p{
    font-size: 16px;
    font-weight: normal;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
img{
    height: 150px;
    width: 200px;
    float: left;
}
.post6 h3{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
.post6 p{
    font-size: 16px;
    font-weight: normal;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
img{
    height: 150px;
    width: 200px;
    float: left;
}
.post7 h3{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
.post7 p{
    font-size: 16px;
    font-weight: normal;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
img{
    height: 150px;
    width: 200px;
    float: left;
}
.post8 h3{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
.post8 p{
    font-size: 16px;
    font-weight: normal;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}

/*--stalls--*/

#stalls{
    width: 100%;
    padding: 70px 0;
}
.stallscontainer{
    width: 100%;
    height: 100%;
    background-image:url(image/content.png);
    background-position: center;
    background-size: cover;
    padding-left: 8%;
    padding-right: 8%;
    box-sizing: border-box;
}
.title-text1{
    text-align: center;
    padding-bottom: 70px;
}
.title-text1 h1{
    margin:auto;
    font-size: 40px;
    color:#000000;
    font-weight: normal;
    position: relative;
    z-index: 1;
    display: inline-block;
    line-height: normal;
}
.title-text1 h1::after{
    content: '';
    width: 50px;
    height: 35px;
    background:linear-gradient(#ffffff);
    position:absolute;
    top: -20px;
    left: 0;
    z-index: -1;
    transform: rotate(10deg);
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
}
img{
    height: 150px;
    width: 200px;
    float: left;
    padding-left: 20px;
}
.post9 h3{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
.post9 p{
    font-size: 16px;
    font-weight: normal;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
img{
    height: 150px;
    width: 200px;
    float: left;
}
.post10 h3{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
.post10 p{
    font-size: 16px;
    font-weight: normal;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}

/*--market--*/

#market{
    width: 100%;
    padding: 70px 0;
}
.marketcontainer{
    width: 100%;
    height: 100%;
    background-image:url(image/content.png);
    background-position: center;
    background-size: cover;
    padding-left: 8%;
    padding-right: 8%;
    box-sizing: border-box;
}
.title-text1{
    text-align: center;
    padding-bottom: 70px;
}
.title-text1 h1{
    margin:auto;
    font-size: 40px;
    color:#000000;
    font-weight: normal;
    position: relative;
    z-index: 1;
    display: inline-block;
    line-height: normal;
}
.title-text1 h1::after{
    content: '';
    width: 50px;
    height: 35px;
    background:linear-gradient(#ffffff);
    position:absolute;
    top: -20px;
    left: 0;
    z-index: -1;
    transform: rotate(10deg);
    border-top-left-radius: 35px;
    border-top-right-radius: 35px;
}
img{
    height: 150px;
    width: 200px;
    float: left;
    padding-left: 20px;
}
.post11 h3{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
.post11 p{
    font-size: 16px;
    font-weight: normal;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
img{
    height: 150px;
    width: 200px;
    float: left;
}
.post12 h3{
    font-size: 16px;
    font-weight: bold;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
.post12 p{
    font-size: 16px;
    font-weight: normal;
    line-height: 1.0;
    color:#000000;
    text-align: justify;
    padding-left: 30%;
    padding-right: 20%;
}
/*Footer Section*/
footer {
    background-color: lightslategray; /* Replace with your desired background color */
    padding: 20px; /* Add some padding to the footer content */
    text-align: center; /* Center-align the content within the footer */
}

